main .list {
  margin-top: 2.4rem;
  margin-bottom: 12rem;
}
main .list ul li {
  padding: 4.8rem 0;
  border-bottom: 1px solid #D2D2D2;
}
main .list ul li a .title {
  font-size: 2rem;
  line-height: 1.5;
}
main .list ul li a .title .name {
  position: relative;
  display: inline-block;
  font-size: 2rem;
  line-height: 1.5;
}
main .list ul li a .title .name:after {
  content: "";
  position: relative;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 0.1rem;
  background-color: #4F545A;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.2s 0.1s ease-in-out, transform-origin 0s linear;
  z-index: 1;
}
main .list ul li a .title .price {
  font-size: 2.4rem;
  line-height: 1.5;
}
main .list ul li a .title .price .format {
  display: inline-block;
  margin-left: 0.6rem;
  font-size: 1.1rem;
  line-height: 1.5;
}
main .list ul li a .thumbnail {
  width: 35%;
}
main .list ul li a .thumbnail .image {
  display: block;
  width: 100%;
}
main .list ul li a .thumbnail .image .ratio {
  padding-top: 66%;
  border-radius: 0.5rem;
}
main .list ul li a .thumbnail .image .ratio img {
  transition: transform 0.6s ease-out, filter 0.4s ease-in-out;
}
main .list ul li a .thumbnail .title {
  display: none;
}
main .list ul li a .text {
  position: relative;
  width: 60%;
}
main .list ul li a .text .category_list {
  height: fit-content;
}
main .list ul li a .text .category_list .category {
  display: inline-block;
  margin-right: 0.8rem;
  font-size: 1.1rem;
  color: #3B82AA;
}
main .list ul li a .text .title {
  margin-top: 3.5rem;
  width: 100%;
  font-size: 2rem;
}
main .list ul li a .text .data {
  display: block;
  margin-top: 3.5rem;
}
main .list ul li a .text .data span {
  position: relative;
  display: block;
  padding-left: 2.4rem;
}
main .list ul li a .text .data span:before {
  content: "";
  position: absolute;
  top: 0.4rem;
  left: 0;
  display: block;
  margin: auto;
  width: 1.6rem;
  height: 1.6rem;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
main .list ul li a .text .data span.access:before {
  background-image: url("../images/icon/train.svg");
}
main .list ul li a .text .data span.address:before {
  background-image: url("../images/icon/pin.svg");
}
main .list ul li a .text .data span.land_area:before {
  background-image: url("../images/icon/layout.svg");
}
main .list ul li a .text .data span:last-of-type {
  margin-bottom: 0;
}
main .list ul li a .text .comments {
  margin-top: 2.4rem;
  width: calc(100% - 4.8rem);
  height: fit-content;
}
main .list ul li a .text .comments .endless {
  --duration: 120s;
}
main .list ul li a .text .comments .endless .endless_item .comment {
  display: block;
  margin-right: 1.2rem;
  font-size: 1.1rem;
}
main .list ul li a .text .comments .endless .endless_item:nth-of-type(odd) {
  animation: endless var(--duration) calc(var(--duration) / 2 * -1) linear infinite forwards;
}
main .list ul li a .text .comments .endless .endless_item:nth-of-type(even) {
  animation: endless_2 var(--duration) linear infinite forwards;
}
main .list ul li a:hover .title .name:after {
  transform: scaleX(1);
  transform-origin: left;
  transition: all 0.2s 0.1s ease-in-out, transform-origin 0s linear;
}
main .list ul li a:hover .thumbnail .image .ratio img {
  transform: scale(1.03);
  filter: brightness(0.9);
}
@media only screen and (max-width: 860px) {
  main .list {
    margin-top: 6rem;
    margin-bottom: 8rem;
  }
  main .list ul {
    border-top: 1px solid #D2D2D2;
  }
  main .list ul li {
    padding: 3.5rem 0;
  }
  main .list ul li a .title {
    font-size: 1.6rem;
  }
  main .list ul li a .title .name {
    font-size: 1.6rem;
  }
  main .list ul li a .title .price {
    margin-left: auto;
    font-size: 2rem;
  }
  main .list ul li a .thumbnail {
    width: 100%;
  }
  main .list ul li a .thumbnail .image {
    width: 50%;
  }
  main .list ul li a .thumbnail .title {
    display: flex;
    width: 46%;
  }
  main .list ul li a .thumbnail .title .price {
    margin-top: auto;
    height: fit-content;
  }
  main .list ul li a .text {
    margin-top: 2.4rem;
    width: 100%;
  }
  main .list ul li a .text .title {
    display: none;
  }
  main .list ul li a .text .data {
    margin-top: 2rem;
  }
  main .list ul li a .text .data span:before {
    top: 0.2rem;
  }
  main .list ul li a .text .comments {
    margin-top: 3rem;
  }
}